<?xml version="1.0" encoding="utf-8"?>
<KNX xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" CreatedBy="knxconv" ToolVersion="4.0.1986.49899" xmlns="http://knx.org/xml/project/11">
  <ManufacturerData>
    <Manufacturer RefId="M-0009">
      <Hardware>
        <Hardware Id="M-0009_H-9.20.2F.2F.20TR131-1" Name="TR131" SerialNumber="9 // TR131" VersionNumber="1" BusCurrent="15" HasIndividualAddress="true" HasApplicationProgram="true" IsCoupler="true">
          <Products>
            <Product Id="M-0009_H-9.20.2F.2F.20TR131-1_P-TR131" Text="Coupleur de média" OrderNumber="TR131" IsRailMounted="false" DefaultLanguage="fr-FR" Hash="jYa9cItYnByrL+USP1Jegvdvals=">
              <RegistrationInfo RegistrationStatus="Registered" RegistrationSignature="wWVdp5jDTHw5WiELxLo6h9DDtc6Tog6x2e3B9vDCV5Jl11Euko6MBm4KbEWaKu5GWhMGiaoU+ROOMaNrITrCt6pIXuWKMLYBikSx2hs8g/4dxIDeMK5iJo+Nn23aFHhxJ93E1ybK48kc4OGdm7rr9gGJ+JjwUC2zl+e+Je2B830=" />
            </Product>
          </Products>
          <Hardware2Programs>
            <Hardware2Program Id="M-0009_H-9.20.2F.2F.20TR131-1_HP-208A-11-B97B" MediumTypes="MT-0" Hash="QWTyGto8xEqaFTDp+hYKfh1FrEs=">
              <ApplicationProgramRef RefId="M-0009_A-208A-11-B97B" />
              <RegistrationInfo RegistrationStatus="Registered" RegistrationNumber="2012/10302" RegistrationSignature="imKaKbL6lBR7tdM1ey5vZW/6ol1iZu5RS782qaJNmp6rmUBWxpSWv6BiM8iHxVYqivdRPNzLcSYuvy8iar4u2XAJaGKDc/ZYSdxpuYZhRq/PBAj1Fg4yq5XTx+WAMk0+vgIS0EtY4KL/CNuhIUaie2jxsGmDvv/g8h6UjrR0UhI=" />
            </Hardware2Program>
          </Hardware2Programs>
        </Hardware>
      </Hardware>
      <Languages>
        <Language Identifier="pt-PT">
          <TranslationUnit RefId="M-0009_H-9.20.2F.2F.20TR131-1_P-TR131">
            <TranslationElement RefId="M-0009_H-9.20.2F.2F.20TR131-1_P-TR131">
              <Translation AttributeName="Text" Text="Acoplador de media" />
            </TranslationElement>
          </TranslationUnit>
        </Language>
        <Language Identifier="fr-FR">
          <TranslationUnit RefId="M-0009_H-9.20.2F.2F.20TR131-1_P-TR131">
            <TranslationElement RefId="M-0009_H-9.20.2F.2F.20TR131-1_P-TR131">
              <Translation AttributeName="Text" Text="Coupleur de média" />
            </TranslationElement>
          </TranslationUnit>
        </Language>
        <Language Identifier="de-DE">
          <TranslationUnit RefId="M-0009_H-9.20.2F.2F.20TR131-1_P-TR131">
            <TranslationElement RefId="M-0009_H-9.20.2F.2F.20TR131-1_P-TR131">
              <Translation AttributeName="Text" Text="Medienkoppler" />
            </TranslationElement>
          </TranslationUnit>
        </Language>
        <Language Identifier="en-US">
          <TranslationUnit RefId="M-0009_H-9.20.2F.2F.20TR131-1_P-TR131">
            <TranslationElement RefId="M-0009_H-9.20.2F.2F.20TR131-1_P-TR131">
              <Translation AttributeName="Text" Text="Media coupler" />
            </TranslationElement>
          </TranslationUnit>
        </Language>
        <Language Identifier="es-ES">
          <TranslationUnit RefId="M-0009_H-9.20.2F.2F.20TR131-1_P-TR131">
            <TranslationElement RefId="M-0009_H-9.20.2F.2F.20TR131-1_P-TR131">
              <Translation AttributeName="Text" Text="Acoplador de medios" />
            </TranslationElement>
          </TranslationUnit>
        </Language>
        <Language Identifier="it-IT">
          <TranslationUnit RefId="M-0009_H-9.20.2F.2F.20TR131-1_P-TR131">
            <TranslationElement RefId="M-0009_H-9.20.2F.2F.20TR131-1_P-TR131">
              <Translation AttributeName="Text" Text="Accoppiatore RF-TP" />
            </TranslationElement>
          </TranslationUnit>
        </Language>
        <Language Identifier="nl-NL">
          <TranslationUnit RefId="M-0009_H-9.20.2F.2F.20TR131-1_P-TR131">
            <TranslationElement RefId="M-0009_H-9.20.2F.2F.20TR131-1_P-TR131">
              <Translation AttributeName="Text" Text="Mediakoppelaar" />
            </TranslationElement>
          </TranslationUnit>
        </Language>
        <Language Identifier="da-DK">
          <TranslationUnit RefId="M-0009_H-9.20.2F.2F.20TR131-1_P-TR131">
            <TranslationElement RefId="M-0009_H-9.20.2F.2F.20TR131-1_P-TR131">
              <Translation AttributeName="Text" Text="Mediekobler" />
            </TranslationElement>
          </TranslationUnit>
        </Language>
      </Languages>
    </Manufacturer>
  </ManufacturerData>
</KNX>